@media (max-width: 480px) {

    .revo-editor {
        padding: 135px 0px 78px;
    }

    .revo-editor__content {
        padding: 0px 16px;
    }

    .revo-editor__big-title {
        margin-bottom: 54px;
        line-height: 49px;
    }

    .revo-editor__paragraph {
        font-size: 16px;
        margin-bottom: 38px;
        line-height: 25px;
    }
}